﻿.homeTiele span{font-family:var(--fontfamily)}
.homeProductType .item a.itempic{position:static;padding:0;border-radius:0;background:none;display:block;width:100%;aspect-ratio:16/11;height:auto}
.home-about .about-item.item2 .icon2{color:var(--color)}
#partnerswiper2 .swiper-slide{height:auto;background:#fff;box-shadow:0 1px 7px 0 rgba(214,214,214,.22);border-radius:10px;border:1px solid #f4f4f4;padding:20px 10px;display:flex;align-items:center;justify-content:center}
#partnerswiper2 .swiper-slide:hover img{transform:scale(1.1)}
#partnerswiper2 .partnerswiper-pagination2{display:flex;align-items:center;justify-content:center;margin-top:3em;}
#partnerswiper2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--bgcolor);}
@media(max-width:500px){#partnerswiper2 .partnerswiper-pagination2{margin-top:2em;}}
.partnerswiper{position:relative}
.partnerswiper-prev,.partnerswiper-next{width:40px;height:40px;transition:.3s;display:flex;align-items:center;justify-content:center;border:1px solid #ddd;position:absolute;top:50%;margin-top:-45px;cursor:pointer}
.partnerswiper-prev{left:-55px}
.partnerswiper-next{right:-55px}
.partnerswiper-prev em{font-size:var(--fontsize20);transform:rotate(180deg)}
.partnerswiper-next em{font-size:var(--fontsize20)}
.partnerswiper-prev:hover,.partnerswiper-next:hover{background:var(--color);border-color:var(--color);color:#fff}
@media (max-width:1024px){.partnerswiper-prev,.partnerswiper-next{display:none}}
.home-banner .swiper-slide>a::after{display: none;}
.home-diverse .partner-container {margin:0}